﻿body {color: #333;font-size: 12px;margin:0;font-family:Arial;}
img{ border:0}
h2{ margin:0; padding:0; font-size:12px; text-indent:1em; line-height:26px; border-bottom:1px solid #c9c9c9; height:25px; overflow:hidden; color:#333333; font-weight:500;}
.c {clear: both;}
ul,li{margin:0; padding:0; list-style:none;}
a:hover{ text-decoration:underline;}
h2{ margin:0; padding:0}
.bg_1{background: url("../images/bg_2.gif") repeat-x; width:auto;}
dl{ margin:0; padding:0;}
.top{ background: url("../images/headbg1.gif") repeat-x;  height: 141px;}
.head{ width: 995px; margin:auto;}
.headtop_a{height:27px; clear:both;}
.about_hz{background:url("../images/headbg2.gif") no-repeat;color:#FFFFFF;float:right; height:25px;padding:2px 35px 0 0;text-align:right;width:518px;}
.about_hz a { color: #FFFFFF; text-decoration:none;}
.about_hz a:hover { text-decoration:underline;}
.logo { float: left;margin-top: -11px;}
.schooltitle {float: left; height: 44px;margin-top: 8px; overflow: hidden; width:200px;}
.top_r{height:15px;  float:left; margin-top:4px; font-size:13px; overflow:hidden;}
.top_r a{ color:#333333;text-decoration:none;}
.top_r a:hover { text-decoration:underline;}
/* 导航开始*/
.menua { width: 995px;margin-top:3px;*margin-top:-1px;text-align: center;}
.index { background: url("../images/index.gif") repeat-x ; float: left; font-size: 14px; height: 36px;text-align: center; width:71px;}
.index a {color: #FFFFFF; height: 36px;line-height: 36px;text-align: center;text-decoration:none;}
.index a:hover { text-decoration:underline;}
.menua ul li {background: url("../images/split.gif") no-repeat right center;float:left;height:36px;line-height:36px;padding-right: 2px;}
.menua ul li a{color: #FFFFFF; display: block; font-size: 14px; height: 36px; line-height: 36px;text-decoration: none; width: 82px;}
.menua ul li a:hover{ background: url("../images/headbg3.gif") repeat scroll 0 0 transparent; text-decoration:none;}
/* 导航结束*/

.ch10 { clear:both; height:10px; overflow:hidden;}

/*主题body*/
.center{ width:995px; margin:auto;font-family: Tahoma,Arial,sans-serif,"宋体";}
.cen_l{ width:700px; border:1px solid #c9c9c9; float:left;}
.cen_l h2 a{ color:#333333; text-decoration:none;}
.cen_l h2 a:hover{ color:#FF0000; text-decoration:none;}
.cen_l h1{ padding:0;font-size:17px; text-align:center; width:670px; border-bottom:1px solid #c9c9c9; margin:0 auto; line-height:37px; overflow:hidden; height:37px;}
.cub{ width:670px;color:#8E8E8E; text-indent:20em ;margin:10px auto; font-family: Tahoma,Arial,sans-serif,"宋体";}
.cub a{ color:#8E8E8E; text-decoration:none;font-family: Tahoma,Arial,sans-serif,"宋体";}
.cub a:hover{ color:#FF0000; text-decoration:none}
.jd a{ color:#8E8E8E; text-decoration:none}
.jd a:hover{ color:#FF0000; text-decoration:none}
.cc{width:670px;color:#8E8E8E; margin:10px auto; line-height: 27px; font-size: 15px;	color:#000000; overflow:hidden;}
.cc a{ color:blue; text-decoration:none;}
.cc a:hover{ color:blue; text-decoration:underline;}
.f14 { width:670px;margin:10px auto; border-bottom: 1px dashed #D2D2D2; border-top: 1px dashed #D2D2D2; margin-top: 20px;  padding: 15px 0px;}
.f14 a{ color:#000000; text-decoration:none;}
.f14 a:hover{ color:#FF0000; text-decoration:none;}

.cont_xglink{width:670px;margin:0 auto; margin-bottom:20px}
.cont_xglink p{font-size:14px; font-weight:bold; color:#1b304f; margin-top:30px}
.cont_xglink ul li{line-height:28px; position:relative;}
.cont_xglink ul li span{position:absolute; right:0; top:0;*top:-6px; color:#8a8a8a;}
.cont_xglink ul li a{font-size:14px; color:#1b304f; text-decoration:none;}
.cont_xglink ul li a:hover{color:#f00;}

/*主题body左边*/

.cen_r{ float:right; width:279px}
.cen_r a:hover{ color:#FF0000}
.E_top{width:100%-;  background:url(../images/xbg2.gif)  repeat-x; border:1px solid #d7d7d7; }
.E_height{height:25px;}
.E_top_l{float:left;  height:100%; padding-left:15px; background:url(../images/wqa1.jpg) no-repeat 6px 4px}
.E_top_l span{font-size:14px; font-weight:600;  line-height:25px; }
.E_top_r{float:right;width:6px; height:100%}
.E_more{line-height:25px; color:#000; float:right; text-decoration:none;}
.E_body{width:100%-;  background-color:#fff; border:1px solid #d7d7d7; border-top:none;}

.E_body ul li {background: url("../images/731.jpg") no-repeat scroll 8px center transparent; border-bottom: 1px dashed #BEBDBD;height: 30px;    line-height: 30px; padding-left: 20px;}
.E_body ul li em { color: #020202; float: right; padding-right: 12px;}

.tt{border-bottom:2px solid #d2d2d2; line-height:25px; text-indent:10px; padding-top:20px; font-weight:600; font-size:14px}
.E_body .c a{color: #020202; text-decoration:none;}
.E_body .c a:hover{ color:#FF0000;text-decoration:underline;}

.fbig{width:670px;color:#8E8E8E; margin:10px auto; line-height: 27px; font-size:16px;	color:#000000; overflow:hidden;}
.small{width:670px;color:#8E8E8E; margin:10px auto; line-height: 27px; font-size:14px;	color:#000000; overflow:hidden;}
/*主题body结束*/
.footer { margin-top:10px; height:80px; text-align:center; font-size: 12px; line-height:24px; color:#666;text-align:center;}
.footer a {color:#666; text-decoration:none}
.footer a:hover{color:#FF0000; text-decoration:underline}

/*另加客服代码开始*/
.zxzx{background:url(/templets/default/images/zxzx.png); width:280px; height:129px; position:relative;margin-bottom:12px;}
.zxzx a{display:block;position:absolute;top: -7px;left: -12px;}
.zxzx .q1{width:156px; height:21px; margin:83px 0 0 11px; }
.zxzx .t1{width:200px; height:44px; margin:38px 0 0 11px; }
.zxzx .zxkf{width:64px; height:24px; margin:108px 0 0 80px; }
.zxzx .t2{width:60px; height:24px; margin:108px 0 0 148px; }
.zxzx .q2{width:69px; height:24px; margin:108px 0 0 13px; }












